body {
    padding-top: 5rem;
}

a:hover {
    text-decoration: none;
}

.starter-template {
    padding: 3rem 0;
    text-align: center;
}

main {
    padding: 0 10%;
}

.alert {
    width: 400px;
    max-width: 400px;
    margin: 0 auto;
}

nav.navbar {
    padding: 10px 70px;
}

nav .not-logged-in {
    height: 40px;
}

nav div form {
    margin-right: 25px;
}

nav div form input[type="submit"] {
    margin-left: 3px
}

nav div ul li:first-child {
    margin: 8px 25px 0 0;
}

.alert-info {
    margin-bottom: 30px;
}

nav.navbar {
    padding-bottom: 20px;
}

.upload, .add-film {
    width: 50%;
}

.upload h1 {
    margin-bottom: 60px;
}

.upload input[name="submit-file"] {
    margin-top: 20px;
}

.upload h2 {
    margin-top: 30px;
}

.add-film h1 {
    margin-bottom: 30px;
}

.add-film form div:nth-child(2),
.add-film form div:nth-child(3) {
    width: 20%;
}

.add-film form input:last-child {
    margin-top: 30px;
}

.films {
    margin-bottom: 20px;
}

.dropright button[data-toggle="dropdown"] {
    display: inline;
    margin: 15px 0;
}

.dropright button[data-toggle="dropdown"] span {
    padding: 15px 60px;
}

.search-films {
    margin-left: 5px;
}

.upload-button,
.add-button {
    display: inline;
    margin: 15px 0;
}

.upload-button button,
.add-button button {
    padding: 15px 60px;
}

.table-films {
    margin-top: 20px;
}

.pagination-wrapper {
    margin: 20px 0;
}

.dots {
    cursor: pointer;
}

.table-films tbody tr td:first-child {
    width: 5%;
}

.table-films tbody tr td:nth-child(2) {
    width: 25%;
}

.table-films tbody tr td:nth-child(5) {
    width: 40%;
}

.table-films tbody tr td:nth-child(3),
.table-films tbody tr td:nth-child(4),
.table-films tbody tr td:last-child {
    width: 10%;
}

.error-wrapper img {
    width: 50%;
    margin: 50px 0;
}

.error-wrapper div {
    font-size: 250%;
}